{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "3443d740e453dc681ae6",
  "position": {
    "x": 8.7270233157730672,
    "y": 117.37153874243418,
    "z": 6000,
    "height": 1537.6487471687085,
    "width": 1697.9947505224195,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Slicer",
    "groupMode": "ScaleMode"
  }
}